    .mainblock{
    background-size:100%;
    background-image: url(img/bg.jpg);
    width: 100%;
    min-height: 100%;
   
}
.header{
    width: 100%;
    background-color:rgb(0, 0, 0, 0.5);
    margin:auto;
   
    
}
.headerjourney{
   
    float:left;
   margin-left: 243px;
   
}
.headerjourney span{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    line-height:72px;
    color: #FFFFFF;
}
.headerjourney a{
    text-decoration: none;
    color:white;
}
.signin{
    overflow: auto;
   
    margin: auto;
   margin-right:150px;
}
.signin a{
   color:white;
    text-decoration: none;
}
.signin a:hover{
    color: #3CB878;

}
.headerjourney a:hover{
    color: #3CB878;
}
.signin span{
    float:right;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height:72px;
    color: #FFFFFF;

}
.logoes{
    margin-top:20px;
}
.forum{
    float:right;
    width:30px;
  margin-right:23px;
        min-height: 30px;
        background: no-repeat;
        background-image: url(img/forum1.png);
}
.forum:hover{
    background-image: url(img/forum.png);
}
.compas{
    float:right;
    width:25px;
  margin-right:20px;
        min-height: 30px;
        background: no-repeat;
        background-image: url(img/journey1.png);
}
.compas:hover{
    background-image: url(img/journey.png);
}
.calc{
    margin-right:20px;
    float:right;
width:30px;
  
    min-height: 30px;
    background: no-repeat;
    background-image: url(img/caledar.png);
}
.calc:hover{
    background-image: url(img/calendar.png);
}

.signupbox{
    overflow: auto;
    min-height:584px;
    width: 444px;
    margin: 57 auto;
    background: #FFFFFF;
    box-shadow: 0px 4px 42px rgba(0, 0, 0, 0.76);
}
.signuplogintext{
    margin-top:30px;
    width:100%;
   
}
.greenbox{
    float:left;
    margin-top:3px;
        width: 1px;
        padding:9px;
        background: #3CB878;
    }
.signuptext{
margin-left:40px;
     font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 19px;
    color: #434343;

}
.signuplogintext a{
    float:right;    
}
.logintext{
    margin-top:3px;
    margin-right:59px;
  
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
    color: #3CB878;
}
.facebookgoogle{
    display:flex;
    margin-top:18px;
justify-content: center;
 align-items: flex-end;
 
   
}
.facebookbox{
    float:left;
    overflow: auto;
margin-right:3px;
    width: 160px;
    border-radius: 4px;
    background: #305DB8;
    text-align: center;
}
.fblogo{
    margin-left:20px;
float:left;
margin-top:10px;;
    min-height:30px;
    width:20px;
    background-repeat: none;;
    background-image: url(img/facebook.png) ;
}
.facebookbox span{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 50px;  
    
    color: #FFFFFF;
}
.googlebox{
    margin-left:3px;
    width: 160px;
    border-radius: 4px;
    text-align: center;

    background: #DF4A32;
}
.glogo{
    margin-left:20px;
float:left;
margin-top:12px;;
    min-height:22px;
    width:22px;
    background-repeat: none;;
    background-image: url(img/g.png) ;
}
.googlebox span{


    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 50px;  

    color: #FFFFFF;
}
.orbox{
  margin-left:67px;
  margin-top:21px;
overflow: auto;
}
.orbox span{
    float:left;
    margin-left:5px;
   
}
.line1{
    margin-top:15px;
   float:left;
    width: 141px;
   min-height: 2px;
   
    background: rgba(0, 0, 0, 0.1);
}
.line2{
    margin-left:5px;
    margin-top:15px;
    float:left;
    width: 141px;
    min-height: 2px;
   
    background: rgba(0, 0, 0, 0.1);
}
.input{
    margin-top:15px;
    margin-left:60px;
  
}
.name{
   
    width:324px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #434343;
   padding-left:20px;
    box-shadow:  3px rgba(0, 0, 0, 0.21);
    line-height:40px;
}
.surname{
   margin-top:10px;
    width:324px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #434343;
padding-left:20px;
    box-shadow:  3px rgba(0, 0, 0, 0.21);
    line-height:40px;
}
.email{
    margin-top:10px;
    width:324px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #434343;
padding-left:20px;
    box-shadow:  3px rgba(0, 0, 0, 0.21);
    line-height:40px;
}
.password{
    margin-top:10px;
    width:324px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #434343;
padding-left:20px;
    box-shadow:  3px rgba(0, 0, 0, 0.21);
    line-height:40px;
}
.confirmpassword{
    margin-top:10px;
    width:324px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #434343;
padding-left:20px;
    box-shadow:  3px rgba(0, 0, 0, 0.21);
    line-height:40px;
}

.agree{
    margin-top:15px;
    
    line-height:30px;
}
.agreetext{
   
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
   
 
    color: #434343;

}
.terms{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    color: #3CB878;

}
.agreetext a{
    text-decoration: none;
}
.button{
    margin-top:20px;
    width: 322px;
    text-align: center;
    background: #3CB878;
    border-radius: 4px;
}
.button span{
    line-height:50px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
  
    color: #FFFFFF;

}
.mainblock a{
    text-decoration: none;
}